body {
    color: white;
    margin: 0px;
}

header {
    padding: 5px;
    background-color: green;
    text-align: center;
}

footer {
    padding: 5px;
    background-color: green;
    text-align: center;
    font-family: sans-serif;
}

#centralBox {
    margin: 0px;
    padding: 15px;
    background-color: blue;
    display: inline-block;
    width: 500px;
    font-family: sans-serif;
}

#coolBox {
    margin: 0px 20px 25px 0px;
    width: 60px;
    height: 60px;
    border: solid 5px;
    border-top-left-radius: 15px;
    border-bottom-right-radius: 15px;
    border-color: white;
    float: left;
    position: static;
    padding: 15px;
}

aside {
    padding: 10px;
    float: right;
}

main {
    text-align: center;
    margin: 0px;
}

section {
    text-align: left;
}

td {
    width: 40px;
    height: 30px;
    border: solid 1px silver;
    text-align: center;
}

table {
    border: 1px solid white;
}

img {
    float: right;
}
